Results 1 to 9 of 9

Thread: Tantric's safe IOS58 Installer

  1. #1
    New Member alangeezy's Avatar
    Join Date
    May 2010
    Posts
    54
    Thanks
    23
    Thanked 1 Time in 1 Post

    Tantric's safe IOS58 Installer

    i have searched for this so i can use usb loader gx v2.1 to work so if anyone can provide the link or the right way to ask the advaced search to find would be awesome

  2. #2
    Member
    Retired WiiHacks Staff
    Darkcide666's Avatar
    Join Date
    Jan 2010
    Location
    Upstate NY
    Posts
    3,719
    Thanks
    560
    Thanked 923 Times in 666 Posts
    "Hackers solve problems and build things, and they believe in freedom and voluntary mutual help." - Eric S. Raymond

  3. 1 User Says Thank You Darkcide666 For This Useful Post


  4. #3
    New Member alangeezy's Avatar
    Join Date
    May 2010
    Posts
    54
    Thanks
    23
    Thanked 1 Time in 1 Post

    I don't know how to use the edit button!

    Quote Originally Posted by Darkcide666 View Post
    thanx i did find it by using the search with out tantrics safe and just typed ios58 installer and it popped up thanx for the quick response

    i have installed and it said install failed

    Quote Originally Posted by Darkcide666 View Post
    i hav eran the installer 58 says error failed and when i try to install another ios 58 through wad manager 1.7 says 1035 tried to install usb loader gx v2.1 it says error 1022

    Quote Originally Posted by alangeezy View Post
    i hav eran the installer 58 says error failed and when i try to install another ios 58 through wad manager 1.7 says 1035 tried to install usb loader gx v2.1 it says error 1022
    i wonder why ios58 installer is failing i have follwed maui frogs soft mod if that helps understand anything , oh yeah is it because i have not erased the original usb loader gx files or what

    ok this is ridiculus i have done this on both of my wii's and neither will succesfully install whats the deal is it because of the online updates are off in priiloader do i need to turn that back on for a minute or what please give me some feed back
    Last edited by skellinator; 05-22-2011 at 05:47 PM. Reason: 5 posts in a row!?

  5. #4
    WiiHacks Staff
    Only Site Donators Can PM Staff
    Forum Administrator
    IRC AOP
    skellinator's Avatar
    Join Date
    Aug 2010
    Location
    SE United States
    Posts
    6,067
    Thanks
    832
    Thanked 2,083 Times in 1,757 Posts
    use the edit button next time.

    not sure if you followed the instructions on the link provided by Darkcide.
    Make sure you are running HBC 1.0.8+
    Copy the installer files to your SD card or USB device
    Run the installer from HBC
    Press the Install button
    Done!

  6. 1 User Says Thank You skellinator For This Useful Post


  7. #5
    New Member alangeezy's Avatar
    Join Date
    May 2010
    Posts
    54
    Thanks
    23
    Thanked 1 Time in 1 Post
    Quote Originally Posted by skellinator View Post
    use the edit button next time.

    not sure if you followed the instructions on the link provided by Darkcide.
    yeah i am and on the one wii when i go to install you can see at the bottom of the screen when you install one says running ios 61 and the one we are talking about now says running ios58 already and yes i do have the 1.08 hbc and sorry i didnt think about using the edit button will do next time unless there is a response in between and i put the ios 58 installer inside the apps folder not on the root of th sd card is that my prob?once my kids stop playing i will do a sys check just to see if i already have ios 58 or is this installer a different revisionbecause i have updated to 4.3 and brought it back to 4.1 with maui frogs 4.3 softmod guide so do i already ubtain this ios58 or should i just go to the loader on the wii and update that way and it will work or will i still have to do some additional work?
    Last edited by alangeezy; 05-22-2011 at 06:27 PM.

  8. #6
    WiiHacks Staff
    Only Site Donators Can PM Staff
    Forum Administrator
    IRC AOP
    skellinator's Avatar
    Join Date
    Aug 2010
    Location
    SE United States
    Posts
    6,067
    Thanks
    832
    Thanked 2,083 Times in 1,757 Posts
    If you followed Maui's guide (like you mentioned) you already have IOS58. The 1035 error code indicates that you are trying to install a lower revision of the IOS, wich means you already have that IOS, just a higher version number. If you reinstall hbc it should show to be running on 58.

  9. 1 User Says Thank You skellinator For This Useful Post


  10. #7
    New Member alangeezy's Avatar
    Join Date
    May 2010
    Posts
    54
    Thanks
    23
    Thanked 1 Time in 1 Post
    Quote Originally Posted by skellinator View Post
    If you followed Maui's guide (like you mentioned) you already have IOS58. The 1035 error code indicates that you are trying to install a lower revision of the IOS, wich means you already have that IOS, just a higher version number. If you reinstall hbc it should show to be running on 58.
    yes on hbc it says in top right 58so just delete original gx and this one should work i mean usb loader gx v2.1 . you see i need to get this to work due to the fact that my 1 year old son knock my system over and it damaged port 0 and this loader has the support for port 1 ,not only that but the ios support of 222,249,250 and i need that to play certain games because i have the first uloader with the same port 1 hack and changed the hack over to port 1 on my other wii copied the uloader into apps folder after switching the ports from 0 to 1 and copied to this sd card loaded it up with hdd and it workedbut limited games that work so this loader would really do me some good!!!so if any one can help it would be great for me and my five kids thank you in advance
    Last edited by alangeezy; 05-22-2011 at 06:53 PM.

  11. #8
    New Member
    Join Date
    Jul 2010
    Posts
    28
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Is there a back up link? wiibrew is down.

  12. #9
    New Member
    Join Date
    Jan 2012
    Location
    the Great White North
    Posts
    102
    Thanks
    14
    Thanked 12 Times in 11 Posts
    Have you tried a different usb loader, like Configurable USB Loader v70 ? I would also recommend loading D2Xver7-final and just let Configurable Usb Loader use slot 248 by default
    Install D2Xv7-final slot 247, Base 57, revision 21007
    Install D2Xv7-final slot 248, Base 56, revision 21007
    Install D2Xv7-final slot 249, Base 56, revision 21007

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •